» Ubuntu » Пакеты » disco (19.04) » ruby » ruby2.5-dev
bionic  ] [  bionic-updates  ] [  disco  ] [  disco-updates  ] [  eoan  ] [  eoan-updates  ] [  focal  ]
[ Источник: ruby2.5  ]

Пакет: ruby2.5-dev (2.5.5-1ubuntu1.1 и другие) [security]

Ссылки для ruby2.5-dev

Screenshot

Ресурсы Ubuntu:

Исходный код ruby2.5:

Сопровождающий:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Внешние ресурсы:

Подобные пакеты:

Header files for compiling extension modules for the Ruby 2.5

Другие пакеты, относящиеся к ruby2.5-dev

  • зависимости
  • рекомендации
  • предложения
  • enhances
  • dep: libgmp-dev
    Multiprecision arithmetic library developers tools
  • dep: libruby2.5 (= 2.5.5-1ubuntu1) [не amd64, i386]
    Libraries necessary to run Ruby 2.5
    dep: libruby2.5 (= 2.5.5-1ubuntu1.1) [amd64, i386]

Загрузка ruby2.5-dev

Загрузить для всех доступных архитектур
Архитектура Версия Размер пакета В установленном виде Файлы
amd64 2.5.5-1ubuntu1.1 62,3 Кб324,0 Кб [список файлов]
arm64 2.5.5-1ubuntu1 62,2 Кб324,0 Кб [список файлов]
armhf 2.5.5-1ubuntu1 62,2 Кб324,0 Кб [список файлов]
i386 2.5.5-1ubuntu1.1 62,2 Кб324,0 Кб [список файлов]
ppc64el 2.5.5-1ubuntu1 62,2 Кб324,0 Кб [список файлов]
s390x 2.5.5-1ubuntu1 62,3 Кб324,0 Кб [список файлов]